<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Pavel_Tikhonov</author>
    <version>1.0.0.0</version>

    <title>
        <en>OPSH-15</en>
        <de>OPSCH-15</de>
        <ru>ОПШ-15</ru>
    </title>

    <description>
<en>
    <![CDATA[
Manufacturer: BASHSELMASH
Model: OPSH-15
Price: 14000 €
Required power: 50 hp
Working width: 16 m
Capacity: 1200 l

Support: Manure System Mod
]]>
</en>

<de>
<![CDATA[
Hersteller: BASHSELMASH
Modell: OPSCH-15
Preis: 14000 €
Erforderliche Leistung: 50 PS
Arbeitsbreite: 16 m
Kapazität: 1200 l

Stützung: Manure System Mod
]]>
</de>

<ru>
    <![CDATA[
Завод производитель: БАШСЕЛЬМАШ
Модель: ОПШ-15
Цена: 14000 €
Требуемая мощность: 50 л.с.
Рабочая ширина: 16 м
Вместимость: 1200 л

Поддержка: Manure System Mod
]]>
</ru>
	</description>

    <iconFilename>icon.dds</iconFilename>	
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="opsch15_19.xml"/>
    </storeItems>

    <brands>
	<brand name="BASHSELMASH" title="BASHSELMASH" image="brand_bash.dds"/>
    </brands>

    <l10n>
        <text name="gauge1500mm"><en>Gauge 1500mm</en><de>Spurweite 1500mm</de><ru>Колея 1500мм</ru></text>
        <text name="gauge1800mm"><en>Gauge 1800mm</en><de>Spurweite 1800mm</de><ru>Колея 1800мм</ru></text>

	<text name="configuration_ManureSystem"><en>Manure System Mod</en></text>
	<text name="ManureSystem_OFF"><en>OFF</en></text>
	<text name="ManureSystem_ON"><en>ON</en></text>

        <text name="dark_red"><en>Dark red</en><de>Dunkelrot</de><ru>Темно-красный</ru></text>
        <text name="dark_green"><en>Dark green</en><de>Dunkelgrün</de><ru>Темно-зеленый</ru></text>
        <text name="dark_blue"><en>Dark blue</en><de>Dunkelblau</de><ru>Темно-голубой</ru></text>

        <text name="dark_grey"><en>Dark grey</en><de>Dunkelgrau</de><ru>Темно-серый</ru></text>
        <text name="grey"><en>Grey</en><de>Grau</de><ru>Серый</ru></text>
        <text name="yellow"><en>Yellow</en><de>Gelb</de><ru>Желтый</ru></text>

        <text name="stnd"><en>Standart</en><de>Standard</de><ru>Стандарт</ru></text>
        <text name="add_filter"><en>Add filter</en><de>Filter hinzufügen</de><ru>Добавить фильтр</ru></text>
        <text name="add_manometr"><en>Add Manometer</en><de>Manometer hinzufügen</de><ru>Добавить манометр</ru></text>
        <text name="add_clean_water_tank"><en>Add clean water tank</en><de>Tank mit sauberem Wasser hinzufügen</de><ru>Добавить бак с чистой водой</ru></text>
        <text name="add_folding_system"><en>Add folding system</en><de>Faltsystem hinzufügen</de><ru>Добавить систему складывания</ru></text>
        <text name="add_water_intake_system"><en>Add water intake system</en><de>Wasseraufnahme-System hinzufügen</de><ru>Добавить систему водозабора</ru></text>
    </l10n>

</modDesc>
